Error “cannot be used” for “Extension” development

Error “cannot be used” for “Extension” development

During compilation, this error message may appear “cannot be used” for “Extension” development” if you attempt to compile using incorrect Business Central v15 server settings.

The problem occurs when [Scope (‘OnPrem’)] is inserted in the code and the server is not enabled to manage it.

[Scope(‘OnPrem’)]

To resolve, remove the…

Continue Reading rstefanetti’s Article on their blog

Error “cannot be used” for “Extension” development

During compilation, this error message may appear “cannot be used” for “Extension” development” if you attempt to compile using incorrect Business Central v15 server settings. The problem occurs when [Scope (‘OnPrem’)] is inserted in the code and the server is not enabled to manage it.

Blog Syndicated with rstefanetti’s Permission

Author: Roberto Stefanetti

Share This Post On
468 ad

Leave a Reply

%d bloggers like this: